.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.450560px;}
._1{width:2.513280px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:26.880000px;}
.fs0{font-size:31.680000px;}
.fs4{font-size:41.280000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:50.880000px;}
.fs5{font-size:53.760000px;}
.fs7{font-size:54.720000px;}
.fs2{font-size:70.080000px;}
.y0{bottom:99.616807px;}
.y1c{bottom:288.438857px;}
.y2d{bottom:288.824471px;}
.y1b{bottom:312.346891px;}
.y2c{bottom:335.483697px;}
.y1a{bottom:336.254924px;}
.y2b{bottom:359.006118px;}
.y20{bottom:362.862252px;}
.y2a{bottom:382.528538px;}
.y29{bottom:406.436571px;}
.y28{bottom:453.095798px;}
.y27{bottom:476.618218px;}
.y26{bottom:500.140639px;}
.y19{bottom:541.786891px;}
.y24{bottom:547.185479px;}
.y25{bottom:547.571092px;}
.y18{bottom:566.851765px;}
.y17{bottom:591.531025px;}
.y23{bottom:594.230319px;}
.y16{bottom:616.595899px;}
.y15{bottom:651.686723px;}
.y13{bottom:737.292908px;}
.y1f{bottom:759.658487px;}
.y12{bottom:781.638454px;}
.y1e{bottom:783.180908px;}
.y11{bottom:806.703328px;}
.y1d{bottom:807.088941px;}
.y14{bottom:833.310655px;}
.ye{bottom:870.715160px;}
.yd{bottom:892.695126px;}
.yc{bottom:914.675092px;}
.yb{bottom:949.380303px;}
.ya{bottom:971.360269px;}
.y9{bottom:993.340235px;}
.y8{bottom:1015.320202px;}
.y7{bottom:1036.914555px;}
.y6{bottom:1070.077311px;}
.y22{bottom:1072.390992px;}
.y5{bottom:1104.011294px;}
.y21{bottom:1110.952336px;}
.y4{bottom:1122.135126px;}
.y3{bottom:1152.984202px;}
.y10{bottom:1155.297882px;}
.y2{bottom:1175.349782px;}
.yf{bottom:1179.205916px;}
.y1{bottom:1203.885176px;}
.h4{height:38.142720px;}
.h3{height:44.352000px;}
.h6{height:46.080000px;}
.h7{height:47.013120px;}
.h9{height:48.844800px;}
.h5{height:49.674240px;}
.h8{height:52.531200px;}
.h2{height:64.753920px;}
.h1{height:1154.430252px;}
.h0{height:1352.860504px;}
.w1{width:892.534454px;}
.w0{width:956.000000px;}
.x0{left:31.331092px;}
.x4{left:61.312538px;}
.x1{left:63.626218px;}
.x5{left:316.203025px;}
.x3{left:497.826958px;}
.x2{left:498.983798px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.203742pt;}
._1{width:2.085637pt;}
.fs1{font-size:22.306276pt;}
.fs0{font-size:26.289540pt;}
.fs4{font-size:34.256067pt;}
.fs3{font-size:39.832636pt;}
.fs6{font-size:42.222594pt;}
.fs5{font-size:44.612552pt;}
.fs7{font-size:45.409205pt;}
.fs2{font-size:58.155649pt;}
.y0{bottom:82.666667pt;}
.y1c{bottom:239.360000pt;}
.y2d{bottom:239.680000pt;}
.y1b{bottom:259.200000pt;}
.y2c{bottom:278.400000pt;}
.y1a{bottom:279.040000pt;}
.y2b{bottom:297.920000pt;}
.y20{bottom:301.120000pt;}
.y2a{bottom:317.440000pt;}
.y29{bottom:337.280000pt;}
.y28{bottom:376.000000pt;}
.y27{bottom:395.520000pt;}
.y26{bottom:415.040000pt;}
.y19{bottom:449.600000pt;}
.y24{bottom:454.080000pt;}
.y25{bottom:454.400000pt;}
.y18{bottom:470.400000pt;}
.y17{bottom:490.880000pt;}
.y23{bottom:493.120000pt;}
.y16{bottom:511.680000pt;}
.y15{bottom:540.800000pt;}
.y13{bottom:611.840000pt;}
.y1f{bottom:630.400000pt;}
.y12{bottom:648.640000pt;}
.y1e{bottom:649.920000pt;}
.y11{bottom:669.440000pt;}
.y1d{bottom:669.760000pt;}
.y14{bottom:691.520000pt;}
.ye{bottom:722.560000pt;}
.yd{bottom:740.800000pt;}
.yc{bottom:759.040000pt;}
.yb{bottom:787.840000pt;}
.ya{bottom:806.080000pt;}
.y9{bottom:824.320000pt;}
.y8{bottom:842.560000pt;}
.y7{bottom:860.480000pt;}
.y6{bottom:888.000000pt;}
.y22{bottom:889.920000pt;}
.y5{bottom:916.160000pt;}
.y21{bottom:921.920000pt;}
.y4{bottom:931.200000pt;}
.y3{bottom:956.800000pt;}
.y10{bottom:958.720000pt;}
.y2{bottom:975.360000pt;}
.yf{bottom:978.560000pt;}
.y1{bottom:999.040000pt;}
.h4{height:31.652606pt;}
.h3{height:36.805356pt;}
.h6{height:38.239331pt;}
.h7{height:39.013677pt;}
.h9{height:40.533690pt;}
.h5{height:41.221998pt;}
.h8{height:43.592837pt;}
.h2{height:53.735819pt;}
.h1{height:958.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:740.666667pt;}
.w0{width:793.333333pt;}
.x0{left:26.000000pt;}
.x4{left:50.880000pt;}
.x1{left:52.800000pt;}
.x5{left:262.400000pt;}
.x3{left:413.120000pt;}
.x2{left:414.080000pt;}
}
